CREATE TABLE VS4TAPVDocRefAOL
	(
	TPDATPVRTAPVNo nvarchar(30) NOT NULL,
	TPDATPVRLn int NOT NULL,
	TPDATBraCode nvarchar(30) NULL,
	TPDATPrjCode nvarchar(30) NULL,
	TPDATDivCode nvarchar(30) NULL,
	TPDATDepCode nvarchar(30) NULL,
	TPDATSecCode nvarchar(30) NULL,
	TPDATSZGCode nvarchar(30) NULL,
	TPDATSZnCode nvarchar(30) NULL,
	TPDATSAeCode nvarchar(30) NULL,
	TPDATARNCode nvarchar(30) NULL,
	TPDATAPNCode nvarchar(30) NULL,
	TPDATAssCode nvarchar(30) NULL,
	TPDATEmpCode nvarchar(30) NULL,
	TPDATPdtCode nvarchar(30) NULL,
	TPDAFlag1 int NULL,
	TPDAFlag2 int NULL,
	TPDAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPVDocRefAOL ADD CONSTRAINT
	PK_VS4TAPVDocRefAOL PRIMARY KEY CLUSTERED 
	(
	TPDATPVRTAPVNo,
	TPDATPVRLn
	) ON [PRIMARY]

GO
